Subject: Re: [manet] DLEP and modem Link Property Advertisements

From: Henning Rogge <[email-masked]>
Date: Mon, 5 Nov 2012 18:47:26 +0100

On Thu, Oct 25, 2012 at 8:56 AM, Henning Rogge
<[email-masked]> wrote:
> Hi,
>
> I have uploaded my draft document to our eu-project webpage. I cannot upload
> it to the IETF tracker at the moment because of the coming IETF.

Now that the submission block period is over, I have also uploaded the
draft properly to the IETF as a personal draft:

https://datatracker.ietf.org/doc/draft-rogge-stateless-rfc5444-dlep/

Henning Rogge

-- 
Steven Hawkings about cosmic inflation: "An increase of billions of
billions of percent in a tiny fraction of a second. Of course, that
was before the present government."